/*  web-style.css
*   custom stylesheet 
*	Ryan Palfrey
*	6/10/16
*/

html {
    height: 100%;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
	font-family: 'PT Serif';
    font-size: 16px;
    position: relative;
    margin: 0;
    padding-bottom: 6rem;
    min-height: 100%;
}

p{
    line-height:1.7;
}


.navbar li {
}

.navbar-default {
	border-top: 40px solid #4b7594;
	padding-top:10px;
    border-bottom: 1px solid #ffe7d8;
}

#nav-right {
	border-left: 1px solid #eee;
	padding-left: 10%;
}	

#nav-right li {
	font-size: 15px;
	border-radius: 10px;
}

.contact{
    border-radius:4px;
    position:relative;
    display:block;
    padding: 10px 15px;
}

#nav-right h3 {
    color: #ff9451;
}

.nav-stacked a {
	color: #333333;

}
/*
.footer {
    background-color:#3672b9;
	height:100px;
}
*/
.footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    background-color:#3672b9;
    height:100px;
    text-align: center;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

h1, h2, h3, h4, h5 {
	color: #2aacec;
}



.bs-callout {
padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}

.bs-callout-info {
    border-left-color: #ff5858;
}

.bs-callout-green {
    border-left-color: #74ff45;
}

.callout-last {
    margin-bottom: 100px;
}

.bs-callout p:last-child {
	margin: 0;
}

.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}

.map {
	margin: 0px auto 100px auto;
}

#fluid-text p, #fluid-text h2, #fluid-text a, #fluid-text li {
	color:white;
}

.link-unstyled {
  color: inherit;
  text-decoration: inherit;
}

.link-unstyled:link {
  color: inherit;
  text-decoration: inherit;
}

.link-unstyled:hover {
  color: inherit;
  text-decoration: inherit;
}

/* Fix this it doesn't work */
#nohover:hover {
	color: inherit !important;
	background-color:inherit !important;
}

.tab {
	display:none;
}

.link-mouseover {

	cursor: pointer;
}

.link-mouseover:active {

    background:red;
}

#colonoscopy-whatis {
    display:block;
}

#gastroscopy-whatis {
    display:block;
}

#pillcam-whatis {
    display:block;
}

#bowelscreening-intro {
    display:block;
}

#referrals-intro {
    display:block;
}

#costs-intro {
    display:block;
}

.indent-list{
    margin-left: 5%;
}

.carousel-control.left, .carousel-control.right{
    background-image: none;
}

.img-resize{
    width:45%;
    padding-left:4%;
    margin-top:20px;
}

@media (max-width: 990px) {

    .img-resize{
        width:100%;
        float:left;
    }
}